/*======
Written by Nick Green for McGrafix.com Website Design
Copyright 2009

Swatch Colours
--------------------
=======*/

/*======LAYOUT=======*/

a.pdf{ display:block; padding:0 10px 0 58px; line-height:48px; background-image:url(../images/pdf.jpg); background-repeat:no-repeat; background-position:left;}

a.doc{ display:block; padding:0 10px 0 58px; line-height:48px; background-image:url(../images/doc.jpg); background-repeat:no-repeat; background-position:left;}

body { }

#wrap{ background-image:url(../images/wrap.jpg); background-position:top; background-repeat:repeat-x; background-repeat:repeat-x;}

#main { width:960px; margin:0 auto;}

#banner{ height:260px; background-image:url(../images/banner.jpg); background-repeat:no-repeat; position:relative;} 

	#holden_link{ display:block; position:absolute; height:150px; width:280px; right:60px; top:60px;}
	
	#ford_link{ display:block; position:absolute; height:150px; width:315px; left:35px; top:60px;}

	#logo { display:block; width:240px; height:150px; position:absolute; left:360px;}
	
	#topmenu{ position:relative; top:227px; padding:0 1px; margin-left:15px; }
	
		#topmenu ul {}
		
		.sf-arrows .sf-with-ul {padding-right:25px!important}
		
.sf-arrows .sf-with-ul:after  {right: 0.3em!important;}
		
		#topmenu li { }
	
		#topmenu a{ text-decoration:none; color:#fff; font-size:20px; font-family: 'agency_fbregular'; }
		
.sf-menu a {padding:0.20em 1em;}
		
thead td{ font-weight:bold;}

#contentwrap{ padding-top:15px;}

#contentwrap a{ color:#09F;}

	#leftcol{ width:220px; display:inline; position:relative; float:left; padding-bottom:1px; margin-left:10px;}
	
	#maincol{ width:460px; display:inline; position:relative; float:left; padding-bottom:1px; margin:0 20px;}
	
		#maincol img{ border:1px solid #fff;}
	
	#rightcol{ width:220px; display:inline; position:relative; float:left; padding-bottom:1px; margin-right:10px;}

#rightcol img,#leftcol img{ margin-bottom:2px;}

#rightcol h3 {color:#09f; text-align:center; font-weight:bold;}

ul.actions {float:right;}

.center{ text-align:center;}

img.center{ display:block; border:1px solid #fff; margin:0 auto;}

cite{ text-align:center; display:block; margin-bottom:10px; }

.notice p{ font-size:20px; text-align:center; color:#fff; font-family: 'agency_fbregular';}

#footer{ margin-left:auto; margin-right:auto; width:960px;}

	#footer ul li ul{ display:none;}
	
	#footer ul{ margin:0; text-align:center; margin-bottom:5px;}
	
	#footer ul li{ margin:0 15px; list-style:none; display:inline; line-height:20px; }
	
	#footer ul li a{ color:#FFF; text-decoration:none}
	
	#footer ul li a:hover{}

  #maincol form fieldset *{vertical-align: top;}
  
  #maincol .image_ver img{ border:none;}
  
#mcgrafix{ display:block; width:100px; height:20px; position:relative; margin:0 auto; background-image:url(../images/mcgrafix.jpg);} 
/*==============================*/
.sf-menu li{border-right:1px solid #000;}
.sf-menu li a:hover{ color:#fff;}

.sf-menu #current,.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background-image:url(../images/menu_active.jpg); background-position:top; background-repeat:repeat-x; } 
#topmenu li#current a, #topmenu li.active a { color:#fff; font-weight:bold; }
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { color:#fff;}
.sf-menu li ul li a,.sf-menu li ul li{ color:#fff; background-color:#2D2D2D; background-image:none !important;}

.button ul { margin-left:80px;}
.button li { list-style:none;}
.button li a {background-image:url(../images/button.png); display:block; height:20px; width:43px; text-decoration:none; text-align:center; color:#000!important; padding-top:2px;}

span.article_seperator {margin:0px padding:0px;}

#logout {
    bottom: 37px;
    right: 20px;
    position: absolute;
}
.sige_small {display:none!important;}
.sige {margin-bottom:20px!important; width: 100%; margin-top:5px!important;}

.cfdiv_text label, .ccms_form_element label {width:130px!important; font-weight:normal!important;}
.ccms_form_element input, textarea, input[type="file"] {border-radius:5px;}
.small-message {margin-left:130px!important;}

.edit-icon img {border: none!important;}

.chrono_credits {display:none;}